using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace KursachMukha692gr
{
    /// <summary>
    /// Логика взаимодействия для ViborTrenerUpdate.xaml
    /// </summary>
    public partial class ViborTrenerUpdate : Window
    {
        public ViborTrenerUpdate()
        {
            InitializeComponent();
        }

        private void Button_Click_Back(object sender, RoutedEventArgs e)
        {
            SpisokTrenerov spisokTrenerov = new SpisokTrenerov();
            spisokTrenerov.Show();
            Close();
        }

        private void Button_Click_Pol(object sender, RoutedEventArgs e)
        {
            PolUpdateTrener polUpdateTrener = new PolUpdateTrener();
            polUpdateTrener.Show();
            Close();
        }

        private void Button_Click_Cat(object sender, RoutedEventArgs e)
        {
            CatTrenerUpdate catTrenerUpdate = new CatTrenerUpdate();
            catTrenerUpdate.Show();
            Close();
        }

        private void Button_Click_Dis(object sender, RoutedEventArgs e)
        {
            DisUpdateTrener disUpdateTrener = new DisUpdateTrener();
            disUpdateTrener.Show();
            Close();
        }

        private void Button_Click_Num(object sender, RoutedEventArgs e)
        {
            NumberUpdateTrener numberUpdateTrener = new NumberUpdateTrener();
            numberUpdateTrener.Show();
            Close();
        }

        private void Button_Click_Data(object sender, RoutedEventArgs e)
        {
            DataUpdateTrener dataUpdateTrener = new DataUpdateTrener();
            dataUpdateTrener.Show();
            Close();
        }

        private void Button_Click_Otch(object sender, RoutedEventArgs e)
        {
            UpdateOtchTrener updateOtchTrener = new UpdateOtchTrener();
            updateOtchTrener.Show();
            Close();
        }

        private void Button_Click_Name(object sender, RoutedEventArgs e)
        {
            UpdateImyaTrener updateImyaTrener = new UpdateImyaTrener();
            updateImyaTrener.Show();
            Close();
        }

        private void Button_Click_Fam(object sender, RoutedEventArgs e)
        {
            UpdateFamiliyaTrener updateFamiliyaTrener = new UpdateFamiliyaTrener();
            updateFamiliyaTrener.Show();
            Close();
        }
    }
}
